/* Override Bootstrap Primary Button */
.btn-primary {
    background-color: #452D71 !important;
    border-color: #452D71 !important;
}

.btn-primary:hover {
    background-color: #8160A4 !important;
    border-color: #8160A4 !important;
}

.text-primary{
    color: #452D71 !important;
}

.text-primary:hover {
    color: #8160A4 !important;
}

.bg-primary {
    background-color: #452D71 !important;
    border-color: #452D71 !important;
}